body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

.problemstatement {
	background-color: #FFCC66;
	font-size: 10pt;	
}

h1 {
	font-size: 10pt;
}

h2 {
	font-size: 10pt;
}

h3 {
	font-size: 10pt;
}



td {	
	font-size: 10pt;
}

.activestep {
	background-color: #FFFF99;
	font-size: 10pt;
}

.stepnumber {
	font-size: 10pt;
	font-weight: bold;
}

.onehalfspacing{
font-size: 10pt;
	line-height: 150%;
}